@font-face {
  font-family: 'Elusive-Icons';
  src:url('../font/Elusive-Icons.eot');
  src:url('../font/Elusive-Icons.eot?#iefix') format('embedded-opentype'),
    url('../font/Elusive-Icons.woff') format('woff'),
    url('../font/Elusive-Icons.ttf') format('truetype'),
    url('../font/Elusive-Icons.svg#Elusive-Icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'Elusive-Icons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.ic-move, .ic-music, .ic-network, .ic-off, .ic-ok, .ic-ok-circle, .ic-ok-sign, .ic-paper-clip, .ic-paper-clip-alt, .ic-path, .ic-plus-sign, .ic-print, .ic-qrcode, .ic-question, .ic-question-sign, .ic-quotes, .ic-quotes-alt, .ic-random, .ic-record, .ic-reddit, .ic-refresh, .ic-screenshot, .ic-search, .ic-search-alt, .ic-share, .ic-share-alt, .ic-shopping-cart, .ic-shopping-cart-sign, .ic-signal, .ic-skype, .ic-slideshare, .ic-smiley, .ic-th-large, .ic-th-list, .ic-thumbs-down, .ic-thumbs-up, .ic-time, .ic-time-alt, .ic-tint, .ic-torso, .ic-trash, .ic-trash-alt, .ic-tumblr, .ic-w3c, .ic-warning-sign, .ic-website, .ic-website-alt, .ic-wheelchair, .ic-wordpress, .ic-wrench, .ic-wrench-alt, .ic-youtube, .ic-zoom-in, .ic-zoom-out, .ic-pause-alt, .ic-pencil, .ic-pencil-alt, .ic-person, .ic-phone, .ic-phone-alt, .ic-photo, .ic-photo-alt, .ic-picasa, .ic-picture, .ic-pinterest, .ic-plane, .ic-play-alt, .ic-play-circle, .ic-plus, .ic-remove, .ic-remove-circle, .ic-remove-sign, .ic-repeat, .ic-repeat-alt, .ic-resize-full, .ic-resize-horizontal, .ic-resize-small, .ic-resize-vertical, .ic-retweet, .ic-reverse-alt, .ic-road, .ic-rss, .ic-screen, .ic-screen-alt, .ic-smiley-alt, .ic-speaker, .ic-stackoverflow, .ic-star, .ic-star-alt, .ic-star-empty, .ic-stop-alt, .ic-stumbleupon, .ic-tag, .ic-tags, .ic-tasks, .ic-text-height, .ic-text-width, .ic-th, .ic-twitter, .ic-universal-access, .ic-unlock, .ic-unlock-alt, .ic-upload, .ic-user, .ic-video, .ic-video-alt, .ic-video-chat, .ic-view-mode, .ic-vimeo, .ic-vkontakte, .ic-volume-down, .ic-volume-off, .ic-volume-up, .ic-backward, .ic-fast-backward, .ic-fast-forward, .ic-forward, .ic-play, .ic-step-backward, .ic-step-forward, .ic-briefcase, .ic-bullhorn, .ic-calendar, .ic-calendar-sign, .ic-address-book, .ic-address-book-alt, .ic-adjust, .ic-adult, .ic-align-center, .ic-align-justify, .ic-align-left, .ic-align-right, .ic-arrow-down, .ic-arrow-left, .ic-arrow-right, .ic-arrow-up, .ic-asl, .ic-asterisk, .ic-ban-circle, .ic-barcode, .ic-behance, .ic-bell, .ic-blind, .ic-blogger, .ic-bold, .ic-book, .ic-bookmark, .ic-bookmark-empty, .ic-braille, .ic-camera, .ic-cc, .ic-certificate, .ic-check, .ic-check-empty, .ic-chevron-down, .ic-chevron-left, .ic-chevron-right, .ic-chevron-up, .ic-child, .ic-circle-arrow-down, .ic-circle-arrow-left, .ic-circle-arrow-right, .ic-circle-arrow-up, .ic-cloud, .ic-cloud-alt, .ic-cog, .ic-cog-alt, .ic-cogs, .ic-comment, .ic-comment-alt, .ic-compass, .ic-compass-alt, .ic-credit-card, .ic-css, .ic-dashboard, .ic-delicious, .ic-deviantart, .ic-digg, .ic-download, .ic-download-alt, .ic-dribble, .ic-edit, .ic-eject, .ic-envelope, .ic-envelope-alt, .ic-error, .ic-error-alt, .ic-exclamation-sign, .ic-eye-close, .ic-eye-open, .ic-facebook, .ic-facetime-video, .ic-female, .ic-file, .ic-file-alt, .ic-file-edit, .ic-file-edit-alt, .ic-file-new, .ic-file-new-alt, .ic-film, .ic-filter, .ic-fire, .ic-flag, .ic-flag-alt, .ic-flickr, .ic-folder, .ic-folder-close, .ic-folder-open, .ic-folder-sign, .ic-font, .ic-fontsize, .ic-forward-alt, .ic-foursquare, .ic-friendfeed, .ic-friendfeed-rect, .ic-fullscreen, .ic-gift, .ic-github, .ic-github-text, .ic-glass, .ic-glasses, .ic-globe, .ic-globe-alt, .ic-googleplus, .ic-graph, .ic-graph-alt, .ic-group, .ic-group-alt, .ic-guidedog, .ic-hand-down, .ic-hand-left, .ic-hand-right, .ic-hand-up, .ic-hdd, .ic-headphones, .ic-hearing-impaired, .ic-heart, .ic-heart-alt, .ic-heart-empty, .ic-home, .ic-home-alt, .ic-idea, .ic-idea-alt, .ic-inbox, .ic-inbox-alt, .ic-inbox-box, .ic-indent-left, .ic-indent-right, .ic-info-sign, .ic-instagram, .ic-iphone-home, .ic-italic, .ic-key, .ic-laptop, .ic-laptop-alt, .ic-leaf, .ic-linkedin, .ic-list, .ic-list-alt, .ic-lock, .ic-lock-alt, .ic-magnet, .ic-male, .ic-map-marker, .ic-map-marker-alt, .ic-mic, .ic-mic-alt, .ic-minus, .ic-minus-sign, .ic-pause, .ic-fork, .ic-broom, .ic-return-key, .ic-lastfm, .ic-livejournal, .ic-myspace, .ic-soundcloud, .ic-viadeo, .ic-spotify, .ic-caret-left, .ic-caret-up, .ic-caret-right, .ic-caret-down, .ic-stop {
  font-family: 'Elusive-Icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.ic-move:before {
  content: "\e074";
}
.ic-music:before {
  content: "\e073";
}
.ic-network:before {
  content: "\e072";
}
.ic-off:before {
  content: "\e071";
}
.ic-ok:before {
  content: "\e070";
}
.ic-ok-circle:before {
  content: "\e06f";
}
.ic-ok-sign:before {
  content: "\e06e";
}
.ic-paper-clip:before {
  content: "\e06d";
}
.ic-paper-clip-alt:before {
  content: "\e06c";
}
.ic-path:before {
  content: "\e06b";
}
.ic-plus-sign:before {
  content: "\e059";
}
.ic-print:before {
  content: "\e058";
}
.ic-qrcode:before {
  content: "\e057";
}
.ic-question:before {
  content: "\e056";
}
.ic-question-sign:before {
  content: "\e055";
}
.ic-quotes:before {
  content: "\e054";
}
.ic-quotes-alt:before {
  content: "\e053";
}
.ic-random:before {
  content: "\e052";
}
.ic-record:before {
  content: "\e051";
}
.ic-reddit:before {
  content: "\e050";
}
.ic-refresh:before {
  content: "\e04f";
}
.ic-screenshot:before {
  content: "\e03f";
}
.ic-search:before {
  content: "\e03e";
}
.ic-search-alt:before {
  content: "\e03d";
}
.ic-share:before {
  content: "\e03c";
}
.ic-share-alt:before {
  content: "\e03b";
}
.ic-shopping-cart:before {
  content: "\e03a";
}
.ic-shopping-cart-sign:before {
  content: "\e039";
}
.ic-signal:before {
  content: "\e038";
}
.ic-skype:before {
  content: "\e037";
}
.ic-slideshare:before {
  content: "\e036";
}
.ic-smiley:before {
  content: "\e035";
}
.ic-th-large:before {
  content: "\e023";
}
.ic-th-list:before {
  content: "\e022";
}
.ic-thumbs-down:before {
  content: "\e021";
}
.ic-thumbs-up:before {
  content: "\e020";
}
.ic-time:before {
  content: "\e01f";
}
.ic-time-alt:before {
  content: "\e01e";
}
.ic-tint:before {
  content: "\e01d";
}
.ic-torso:before {
  content: "\e01c";
}
.ic-trash:before {
  content: "\e01b";
}
.ic-trash-alt:before {
  content: "\e01a";
}
.ic-tumblr:before {
  content: "\e019";
}
.ic-w3c:before {
  content: "\e00a";
}
.ic-warning-sign:before {
  content: "\e009";
}
.ic-website:before {
  content: "\e008";
}
.ic-website-alt:before {
  content: "\e007";
}
.ic-wheelchair:before {
  content: "\e006";
}
.ic-wordpress:before {
  content: "\e005";
}
.ic-wrench:before {
  content: "\e004";
}
.ic-wrench-alt:before {
  content: "\e003";
}
.ic-youtube:before {
  content: "\e002";
}
.ic-zoom-in:before {
  content: "\e001";
}
.ic-zoom-out:before {
  content: "\e000";
}
.ic-pause-alt:before {
  content: "\e069";
}
.ic-pencil:before {
  content: "\e068";
}
.ic-pencil-alt:before {
  content: "\e067";
}
.ic-person:before {
  content: "\e066";
}
.ic-phone:before {
  content: "\e065";
}
.ic-phone-alt:before {
  content: "\e064";
}
.ic-photo:before {
  content: "\e063";
}
.ic-photo-alt:before {
  content: "\e062";
}
.ic-picasa:before {
  content: "\e061";
}
.ic-picture:before {
  content: "\e060";
}
.ic-pinterest:before {
  content: "\e05f";
}
.ic-plane:before {
  content: "\e05e";
}
.ic-play-alt:before {
  content: "\e05c";
}
.ic-play-circle:before {
  content: "\e05b";
}
.ic-plus:before {
  content: "\e05a";
}
.ic-remove:before {
  content: "\e04e";
}
.ic-remove-circle:before {
  content: "\e04d";
}
.ic-remove-sign:before {
  content: "\e04c";
}
.ic-repeat:before {
  content: "\e04b";
}
.ic-repeat-alt:before {
  content: "\e04a";
}
.ic-resize-full:before {
  content: "\e049";
}
.ic-resize-horizontal:before {
  content: "\e048";
}
.ic-resize-small:before {
  content: "\e047";
}
.ic-resize-vertical:before {
  content: "\e046";
}
.ic-retweet:before {
  content: "\e045";
}
.ic-reverse-alt:before {
  content: "\e044";
}
.ic-road:before {
  content: "\e043";
}
.ic-rss:before {
  content: "\e042";
}
.ic-screen:before {
  content: "\e041";
}
.ic-screen-alt:before {
  content: "\e040";
}
.ic-smiley-alt:before {
  content: "\e034";
}
.ic-speaker:before {
  content: "\e033";
}
.ic-stackoverflow:before {
  content: "\e032";
}
.ic-star:before {
  content: "\e031";
}
.ic-star-alt:before {
  content: "\e030";
}
.ic-star-empty:before {
  content: "\e02f";
}
.ic-stop-alt:before {
  content: "\e02b";
}
.ic-stumbleupon:before {
  content: "\e02a";
}
.ic-tag:before {
  content: "\e029";
}
.ic-tags:before {
  content: "\e028";
}
.ic-tasks:before {
  content: "\e027";
}
.ic-text-height:before {
  content: "\e026";
}
.ic-text-width:before {
  content: "\e025";
}
.ic-th:before {
  content: "\e024";
}
.ic-twitter:before {
  content: "\e018";
}
.ic-universal-access:before {
  content: "\e017";
}
.ic-unlock:before {
  content: "\e016";
}
.ic-unlock-alt:before {
  content: "\e015";
}
.ic-upload:before {
  content: "\e014";
}
.ic-user:before {
  content: "\e013";
}
.ic-video:before {
  content: "\e012";
}
.ic-video-alt:before {
  content: "\e011";
}
.ic-video-chat:before {
  content: "\e010";
}
.ic-view-mode:before {
  content: "\e00f";
}
.ic-vimeo:before {
  content: "\e00e";
}
.ic-vkontakte:before {
  content: "\e10e";
}
.ic-volume-down:before {
  content: "\e00d";
}
.ic-volume-off:before {
  content: "\e00c";
}
.ic-volume-up:before {
  content: "\e00b";
}
.ic-backward:before {
  content: "\e0ab";
}
.ic-fast-backward:before {
  content: "\e09a";
}
.ic-fast-forward:before {
  content: "\e099";
}
.ic-forward:before {
  content: "\e093";
}
.ic-play:before {
  content: "\e05d";
}
.ic-step-backward:before {
  content: "\e02e";
}
.ic-step-forward:before {
  content: "\e02d";
}
.ic-briefcase:before {
  content: "\e10d";
}
.ic-bullhorn:before {
  content: "\e10c";
}
.ic-calendar:before {
  content: "\e10b";
}
.ic-calendar-sign:before {
  content: "\e10a";
}
.ic-address-book:before {
  content: "\e0dd";
}
.ic-address-book-alt:before {
  content: "\e0dc";
}
.ic-adjust:before {
  content: "\e0db";
}
.ic-adult:before {
  content: "\e0da";
}
.ic-align-center:before {
  content: "\e0d9";
}
.ic-align-justify:before {
  content: "\e0d8";
}
.ic-align-left:before {
  content: "\e0d7";
}
.ic-align-right:before {
  content: "\e0d6";
}
.ic-arrow-down:before {
  content: "\e0d5";
}
.ic-arrow-left:before {
  content: "\e0d4";
}
.ic-arrow-right:before {
  content: "\e0af";
}
.ic-arrow-up:before {
  content: "\e0ae";
}
.ic-asl:before {
  content: "\e0ad";
}
.ic-asterisk:before {
  content: "\e0ac";
}
.ic-ban-circle:before {
  content: "\e0aa";
}
.ic-barcode:before {
  content: "\e0d3";
}
.ic-behance:before {
  content: "\e0d2";
}
.ic-bell:before {
  content: "\e0d1";
}
.ic-blind:before {
  content: "\e0d0";
}
.ic-blogger:before {
  content: "\e0cf";
}
.ic-bold:before {
  content: "\e0ce";
}
.ic-book:before {
  content: "\e0f5";
}
.ic-bookmark:before {
  content: "\e0f4";
}
.ic-bookmark-empty:before {
  content: "\e0f3";
}
.ic-braille:before {
  content: "\e0f2";
}
.ic-camera:before {
  content: "\e0a9";
}
.ic-cc:before {
  content: "\e0a8";
}
.ic-certificate:before {
  content: "\e0a7";
}
.ic-check:before {
  content: "\e0a6";
}
.ic-check-empty:before {
  content: "\e0a5";
}
.ic-chevron-down:before {
  content: "\e0a4";
}
.ic-chevron-left:before {
  content: "\e0cd";
}
.ic-chevron-right:before {
  content: "\e0cc";
}
.ic-chevron-up:before {
  content: "\e0cb";
}
.ic-child:before {
  content: "\e0ca";
}
.ic-circle-arrow-down:before {
  content: "\e0c9";
}
.ic-circle-arrow-left:before {
  content: "\e0c8";
}
.ic-circle-arrow-right:before {
  content: "\e0f1";
}
.ic-circle-arrow-up:before {
  content: "\e0f0";
}
.ic-cloud:before {
  content: "\e0ef";
}
.ic-cloud-alt:before {
  content: "\e0ee";
}
.ic-cog:before {
  content: "\e109";
}
.ic-cog-alt:before {
  content: "\e108";
}
.ic-cogs:before {
  content: "\e107";
}
.ic-comment:before {
  content: "\e106";
}
.ic-comment-alt:before {
  content: "\e0a3";
}
.ic-compass:before {
  content: "\e0a2";
}
.ic-compass-alt:before {
  content: "\e0a1";
}
.ic-credit-card:before {
  content: "\e0a0";
}
.ic-css:before {
  content: "\e09f";
}
.ic-dashboard:before {
  content: "\e09e";
}
.ic-delicious:before {
  content: "\e0c7";
}
.ic-deviantart:before {
  content: "\e0c6";
}
.ic-digg:before {
  content: "\e0c5";
}
.ic-download:before {
  content: "\e0c4";
}
.ic-download-alt:before {
  content: "\e0c3";
}
.ic-dribble:before {
  content: "\e0c2";
}
.ic-edit:before {
  content: "\e0ed";
}
.ic-eject:before {
  content: "\e0ec";
}
.ic-envelope:before {
  content: "\e0eb";
}
.ic-envelope-alt:before {
  content: "\e0ea";
}
.ic-error:before {
  content: "\e105";
}
.ic-error-alt:before {
  content: "\e104";
}
.ic-exclamation-sign:before {
  content: "\e103";
}
.ic-eye-close:before {
  content: "\e102";
}
.ic-eye-open:before {
  content: "\e09d";
}
.ic-facebook:before {
  content: "\e09c";
}
.ic-facetime-video:before {
  content: "\e09b";
}
.ic-female:before {
  content: "\e098";
}
.ic-file:before {
  content: "\e0c1";
}
.ic-file-alt:before {
  content: "\e0c0";
}
.ic-file-edit:before {
  content: "\e0bf";
}
.ic-file-edit-alt:before {
  content: "\e0be";
}
.ic-file-new:before {
  content: "\e0bd";
}
.ic-file-new-alt:before {
  content: "\e0bc";
}
.ic-film:before {
  content: "\e0e9";
}
.ic-filter:before {
  content: "\e0e8";
}
.ic-fire:before {
  content: "\e0e7";
}
.ic-flag:before {
  content: "\e0e6";
}
.ic-flag-alt:before {
  content: "\e101";
}
.ic-flickr:before {
  content: "\e100";
}
.ic-folder:before {
  content: "\e0ff";
}
.ic-folder-close:before {
  content: "\e0fe";
}
.ic-folder-open:before {
  content: "\e097";
}
.ic-folder-sign:before {
  content: "\e096";
}
.ic-font:before {
  content: "\e095";
}
.ic-fontsize:before {
  content: "\e094";
}
.ic-forward-alt:before {
  content: "\e092";
}
.ic-foursquare:before {
  content: "\e0bb";
}
.ic-friendfeed:before {
  content: "\e0ba";
}
.ic-friendfeed-rect:before {
  content: "\e0b9";
}
.ic-fullscreen:before {
  content: "\e0b8";
}
.ic-gift:before {
  content: "\e0b7";
}
.ic-github:before {
  content: "\e0b6";
}
.ic-github-text:before {
  content: "\e0e5";
}
.ic-glass:before {
  content: "\e0e4";
}
.ic-glasses:before {
  content: "\e0e3";
}
.ic-globe:before {
  content: "\e0e2";
}
.ic-globe-alt:before {
  content: "\e0fd";
}
.ic-googleplus:before {
  content: "\e0fc";
}
.ic-graph:before {
  content: "\e0fb";
}
.ic-graph-alt:before {
  content: "\e0fa";
}
.ic-group:before {
  content: "\e091";
}
.ic-group-alt:before {
  content: "\e090";
}
.ic-guidedog:before {
  content: "\e08f";
}
.ic-hand-down:before {
  content: "\e08e";
}
.ic-hand-left:before {
  content: "\e08d";
}
.ic-hand-right:before {
  content: "\e08c";
}
.ic-hand-up:before {
  content: "\e0b5";
}
.ic-hdd:before {
  content: "\e0b4";
}
.ic-headphones:before {
  content: "\e0b3";
}
.ic-hearing-impaired:before {
  content: "\e0b2";
}
.ic-heart:before {
  content: "\e0b1";
}
.ic-heart-alt:before {
  content: "\e0b0";
}
.ic-heart-empty:before {
  content: "\e0e1";
}
.ic-home:before {
  content: "\e0e0";
}
.ic-home-alt:before {
  content: "\e0df";
}
.ic-idea:before {
  content: "\e0de";
}
.ic-idea-alt:before {
  content: "\e0f9";
}
.ic-inbox:before {
  content: "\e0f8";
}
.ic-inbox-alt:before {
  content: "\e0f7";
}
.ic-inbox-box:before {
  content: "\e0f6";
}
.ic-indent-left:before {
  content: "\e08b";
}
.ic-indent-right:before {
  content: "\e08a";
}
.ic-info-sign:before {
  content: "\e089";
}
.ic-instagram:before {
  content: "\e088";
}
.ic-iphone-home:before {
  content: "\e087";
}
.ic-italic:before {
  content: "\e086";
}
.ic-key:before {
  content: "\e085";
}
.ic-laptop:before {
  content: "\e084";
}
.ic-laptop-alt:before {
  content: "\e083";
}
.ic-leaf:before {
  content: "\e082";
}
.ic-linkedin:before {
  content: "\e081";
}
.ic-list:before {
  content: "\e080";
}
.ic-list-alt:before {
  content: "\e07f";
}
.ic-lock:before {
  content: "\e07e";
}
.ic-lock-alt:before {
  content: "\e07d";
}
.ic-magnet:before {
  content: "\e07c";
}
.ic-male:before {
  content: "\e07b";
}
.ic-map-marker:before {
  content: "\e07a";
}
.ic-map-marker-alt:before {
  content: "\e079";
}
.ic-mic:before {
  content: "\e078";
}
.ic-mic-alt:before {
  content: "\e077";
}
.ic-minus:before {
  content: "\e076";
}
.ic-minus-sign:before {
  content: "\e075";
}
.ic-pause:before {
  content: "\e06a";
}
.ic-fork:before {
  content: "\e10f";
}
.ic-broom:before {
  content: "\e110";
}
.ic-return-key:before {
  content: "\e111";
}
.ic-lastfm:before {
  content: "\e112";
}
.ic-livejournal:before {
  content: "\e113";
}
.ic-myspace:before {
  content: "\e114";
}
.ic-soundcloud:before {
  content: "\e115";
}
.ic-viadeo:before {
  content: "\e116";
}
.ic-spotify:before {
  content: "\e117";
}
.ic-caret-left:before {
  content: "\e119";
}
.ic-caret-up:before {
  content: "\e02c";
}
.ic-caret-right:before {
  content: "\e118";
}
.ic-caret-down:before {
  content: "\e11a";
}
.ic-stop:before {
  content: "\e11b";
}